Secrets of Toanium - Support #368

Refactor Tile Editor
11/20/2024 06:10 PM - Frank Fernandez

Status: Closed Start date: 11/20/2024
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The tile editor in particular could use some refactoring, as it was one of the earlier editors created and by now we know a lot more
about best practices or have better code to use.

History

#1 - 05/13/2025 09:48 PM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Done for the moment, although might be a work in progress.

#2 - 05/14/2025 07:54 PM - Administrator Administrator

- Status changed from Resolved to Closed

Fixed in 0.27.2
